RK-A2 - Task #3790

Task # 3786 (New): Ensure all automated FE tests pass both in local and on QA

Adjust wait time of fetching DOM elements in FE Selenium tests.

02/07/2025 09:22 AM - Shubham Boke

Status: Feedback
Priority: High
Assignee: Shubham Boke
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/07/2025

100%
0.35 hour
0.00 hour

Description

While executing FE Selenium tests in parallel with 8 parallel workers. The response time of FE server drops causing 'time_out' error
in fetching DOM elements during test. Please adjust the wait time such that it accounts the slow response.
Here are the test cases that failed during parallel execution: 3745, 3667, 3768, 3567, TEST_3591, TEST_3665, TEST_3646,

TEST_3658, TEST_3570

History

#1 - 02/12/2025 01:17 PM - Ram Kordale
- Assignee set to Shubham Boke

- Priority changed from Normal to High

- Estimated time set to 0.35 h

#2 - 02/18/2025 04:25 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 02/18/2025 04:25 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 02/18/2025 04:26 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Parag Patil

#5 - 02/18/2025 04:32 AM - Parag Patil
- Status changed from Review to Feedback

- Assignee changed from Parag Patil to Dewakar Chaubey

#6 - 02/18/2025 04:32 AM - Parag Patil

- Assignee changed from Dewakar Chaubey to Shubham Boke

03/26/2025
